html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  vertical-align:baseline;
} 

.clear {
  clear:both;
}
strong {
  font-weight:bold;
}
html {
  height:100%;
  margin-bottom: 0px;
}
body {
  direction:ltr;
  text-align:left;
  margin-bottom: 0px;
  color:#000000;
  font-size:14px;
  font-family:"Lucida Sans Unicode", "Lucida Grande", "Arial";
  overflow-x:hidden;
}

section.download-page {
    padding-top: 50px;
    text-align: center;
}
section.download-page h1 {
    font-size: 20px;
    font-weight: bold;
}
section.download-page .download-filename {
    color: green;
    margin-top: 20px;
}
section.download-page .download-version {
    color: gray;
    margin-top: 20px;
}
section.download-page a.download-link {
    background-color: green;
    border: 1px solid blue;
    color: white;
    display: inline-block;
    margin-top: 30px;
    padding: 10px;
    text-decoration: none;
}
section.download-page a.download-link:hover {
    background-color: #06C406;
	color:#E1E1E1;
}

section.download-page .release-log-title{
	margin-top:30px;
}

section.download-page .release-log{
	overflow:auto;
	width:600px;
	border:1px solid #8F8F8F;
	text-align:left;
	margin:0px auto;
	margin-top:20px;
	padding:10px;
	height:400px;
}

/* Custom Buttons */
.item-101 
{
	display:none !important;
}
.effects_buttons_wrapper {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
 }

 .effects_buttons_wrapper input{
	cursor:pointer;
	border:1px solid #BFBFBF;
	padding:6px;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	
	background: #F5F6F6; 
	background-image: -webkit-linear-gradient(top, #F5F6F6, #EBEBEB);
	background-image: -moz-linear-gradient(top, #F5F6F6, #EBEBEB);
	background-image: -ms-linear-gradient(top, #F5F6F6, #EBEBEB);
	background-image: -o-linear-gradient(top, #F5F6F6, #EBEBEB);
	background-image: linear-gradient(to bottom, #F5F6F6, #EBEBEB);	
	
 }
 
 .effects_buttons_wrapper input:hover{
	background: #EBEBEB;
	background-image: -webkit-linear-gradient(top, #EBEBEB, #EBEBEB);
	background-image: -moz-linear-gradient(top, #EBEBEB, #EBEBEB);
	background-image: -ms-linear-gradient(top, #EBEBEB, #EBEBEB);
	background-image: -o-linear-gradient(top, #EBEBEB, #EBEBEB);
	background-image: linear-gradient(to bottom, #EBEBEB, #EBEBEB);	
 }
 
 .effects_buttons_wrapper input.selected{
	border-color:#2f5e87;
	background: #50A2EE;
	background-image: -webkit-linear-gradient(top, #50A2EE, #4181ba);
	background-image: -moz-linear-gradient(top, #50A2EE, #4181ba);
	background-image: -ms-linear-gradient(top, #50A2EE, #4181ba);
	background-image: -o-linear-gradient(top, #50A2EE, #4181ba);
	background-image: linear-gradient(to bottom, #50A2EE, #4181ba);	
	color:#ffffff;
 }

 /* Custom Buttons End*/
 

.header
{
	background-color:black;
}



.top {
  margin:0px auto;
  position:relative;
}
.top_container {
  height:100px;
  background-color: #26292c;
}
.top_container_wide {
  height:100px;
  background-color: #26292c;
}
.banner {
  margin:0px auto;
  width:960px;
  position:relative;
}
.content_container {
  margin:0px auto; 
  position:relative;
  padding:20px;
}
.page_container {
  margin:0px auto;
  width:976px;
  position:relative;
}


.container {
  margin:0px auto;
  width:976px;
  position:relative;
}

.login_holder
{
	background-color:white;
}

.body_bottom {
  margin-bottom:20px;
  height:155px;
  background-position:bottom;
}
.body {
  background-color:#fff;
  margin-top:20px;
  box-shadow:0px 0px 10px rgba(0,0,0,0.1);
}
.banner_container {
  height:280px;
  margin-bottom:188px;
  margin-left:30px;
}
.banner {
  margin:0px auto;
  width:960px;
  position:relative;
}
.moduletable_logo {
  float:left;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:31px;
  color:black;
  padding:15px 0px;
  width:160px;
  height:70px;
}
.moduletable_logo a {
  color:#00b4db;
}
.moduletable_menu {
  float:left;
  width:578px;
  height:40px;
  padding-top:34px;
  margin-left:34px;
}
.top_login_wrapper {
  width:160px;
  height:31px;
  margin-top:30px;
  padding:5px;
  font-size:14px;
  color:white;
  position:absolute;
  right:20px;
  top:0px;
  border-radius:30px;
}
.link_login, .link_my_account {
}
.link_logout {
}
.moduletable_menu ul {
  list-style:none;
}
.moduletable_menu li {
  float:left;
}
.moduletable_menu li a {
  color:#ffffff;
  text-decoration:none;
  display:block;
  padding:3px 12px;
  margin:0px 5px;
  height:28px;
  text-align:center;
  font-size:15px;
  line-height:1.8em;
}
.moduletable_menu li a:hover {
  background-color: #3e4145;
  color:white;
  }
.moduletable_banner {
  padding-top:30px;
  height:350px;
  width:960px;
}
.boxs {
  position:relative;
  padding-bottom:20px;
  line-height:1.6em;
  padding-top:50px;
  padding-bottom:50px;
  background-color:#f4f7f7;
  border-top:1px solid lightgray;
  border-bottom:1px solid lightgray;
}

.support
{
	padding-top:50px;
  padding-bottom:50px;
}


.spotlight
{
	padding:50px 0px;
	background-color:#f4f7f7;
	border-top:1px solid lightgray;
    border-bottom:1px solid lightgray;
}


.main
{
	padding:50px 0px;
}

.footer
{
	background-color:#39494c;
	padding:50px 0px;
	color:white;
}


.moduletable_box {
  height:240px;
}
.rightbox {
  margin-right:0px !important;
}
.leftbox {
  margin-left:20px !important;
}
.custom_box.leftbox {
  margin-left:0px !important;
}
.moduletable_box h2 {
  font-size:18px;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:5px;
  color:#333;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color:#222222;
}
.moduletable_box p {
  font-size:12px;
  color:gray;
  line-height:1.5em;
}
.moduletable_box a:hover {
  text-decoration:underline;
}
.moduletable_box a.link_read_more {
  display:block;
  padding:10px 20px;
  margin-top:10px;
  float:left;
  color:white;
  text-decoration:none;
  background-color:#2AB3DE;
  border-radius:30px;
  }
.moduletable_box a.link_read_more:hover {
  background-color: #2F96B4 !important;
  text-decoration:none;
}
.featured_container {
  height:345px;
  background-image:url(http://mail.unitecms.net/templates/website/images/featured_bg.png);
  margin-top:30px;
  margin-bottom:30px;
}
.featured {
  margin:0px auto;
  width:960px;
  position:relative;
}
.moduletable_featured {
  padding-top:135px;
}
.paradigm_slider_wrapper {
  padding-top:30px;
}
.moduletable_disclaimer {
  text-align:center;
  font-size:10px;
  color:#fff;
  padding:25px;
  width:900px;
  margin:auto;
}

.moduletable_disclaimer a {
  color:#fff;
  
}


a {
  color:#0e8ccd;
  text-decoration:none;
}
.pos-description {
  font-size:12px;
  color:gray;
}
.moduletable_facebook {
  position:absolute;
  right:0px;
  top:20px;
}
.moduletable_breadcrumbs {
  margin-bottom:15px;
  min-height:20px;
  background-color:#f9f9f9;
  border-bottom:2px solid rgba(0, 0, 0, 0.04);
}
.moduletable_featured_products {
  position:absolute;
  top:20px;
  left:0px;
}
.moduletable_featured_products h3 {
  font-weight:bold;
  color:#555;
  font-size:22px;
  margin-bottom:3px;
}
.moduletable_featured_products p {
  color:gray;
  font-size:12px;
  margin-top:3px;
}
.moduletable_twitter {
  float:right;
  width:240px;
  padding:20px;
  margin-right:30px;
  background-image:url(http://mail.unitecms.net/templates/website/images/tweets_bg.png);
  margin-top:10px;
  height:296px;
  background-repeat:no-repeat;
  background-position:bottom;
}
.moduletable_twitter h3, .moduletable_about h3, .moduletable_people h3 {
  font-size:22px;
  font-weight:bold;
  color:#333;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color:#222222;
  margin-bottom:10px;
}
.wk-twitter {
  padding-top:30px;
}
.about_twitter {
  height:470px;
  position:relative;
}
.moduletable_about {
  float:left;
  margin-left:20px;
  width:894px;
  margin-top:20px;
  padding:20px;
  background-color:#f9f9f9;
  border-bottom:2px solid rgba(0, 0, 0, 0.04);
}
.moduletable_people {
  padding-left:38px;
  padding-top:20px;
}
.moduletable_people img {
  width:70px;
  height:70px;
  border:5px solid white;
}
table td {
  vertical-align:top;
}
.left_bar {
  float:left;
  width:263px;
}
.moduletable_sidemenu {
  min-height:20px;
  
  padding:20px;
  width:220px;
  background-color:white;
  border-bottom:2px solid rgba(0, 0, 0, 0.04);
}
.right_content {
  float:right;
  background-color:white;
  width:655px;
  padding:20px;
}
.right_content ul li {
  background-image:url(http://mail.unitecms.net/templates/website/images/bullet.png);
  background-position:left;
  background-repeat:no-repeat;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:25px;
  border-bottom:1px solid rgba(0, 0, 0, 0.05);
  list-style:none;
}

.moduletable_ug-banner img
{
	margin-top:20px;
	border-radius:4px;
}


.moduletable_sidemenu ul li a {
  background-image:url(http://mail.unitecms.net/templates/website/images/bullet.png);
  background-position:left;
  background-repeat:no-repeat;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:25px;
  border-bottom:1px solid rgba(0, 0, 0, 0.05);
  list-style:none;
  color:#555;
  display:block;
}
.moduletable_sidemenu ul li ul li a {
  padding-left:38px;
  background-image:none;
  background-image:url(http://mail.unitecms.net/templates/website/images/bullet_clean.png);
}
.moduletable_sidemenu a:hover {
  background-color:#eee;
}
.moduletable_sidemenu ul li.current a {
  color:black;
  font-weight:bold;
}
.moduletable_sidemenu ul li.current ul li a {
  color:#555;
  font-weight:normal;
}
.moduletable_sidemenu ul li {
  list-style:none;
}
.right_content ul {
  margin-bottom:30px;
}
.right_content h2 {
  font-size:22px;
  font-weight:bold;
  color:#333;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color:#222222;
  margin-bottom:2px;
  margin-top:20px;
}
.moduletable_sidemenu h3 {
  font-size:20px;
  font-weight:bold;
  color:#333;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color:#222222;
  margin-bottom:10px;
}
.moduletable_download_btn a {
  display:block;
  padding:10px 5px;
  float:left;
  color:white;
  text-decoration:none;
  background-color: #2AB3DE;
  width:252px;
  font-size:15px;
  margin-top:20px;
  text-align:center;
}
.moduletable_download_btn a:hover {
  background-color: #2F96B4 !important;
  }
.small_download {
  background-color: #dedede;
  border-radius:30px;
  color: #505256;
  cursor: pointer;
  display: inline-block;
  font-weight:bold;
  line-height: 18px;
  margin-bottom: 0;
  padding: 10px 20px;
  text-align: center;
  vertical-align: middle;
  font-size:14px;
  margin-top:10px;
}
.small_download:hover {
  background-color:#2AB3DE;
  color: #fff;
  text-decoration: none;
}
.item, .items-leading {
  padding:20px;
   background-color: #f1f1f1;
    border-bottom: 2px solid rgba(0, 0, 0, 0.04);
  margin-bottom:20px;
}
.item .published {
  font-size:11px;
  font-style:italic;
  color:gray;
}
.blog h1, .moduletable_contact h3, .item-page h1 {
  font-size:22px; 
}
.article-info-term {
  display:none;
}
#ff_form1 input, #ff_form1 textarea, #ff_form2 input, #ff_form2 textarea, #ff_form3 input, #ff_form3 textarea {
  padding:5px 10px;
  border-radius:6px;
  border:1px solid lightgray;
  font-size:18px;
}
#bfSubmitButton {
  background-color: #F5F5F5;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  font-size:14px;
  margin-top:10px;
  margin-right:51px;
}
.moduletable_contact {
  min-height:20px;
  background-color: #f9f9f9;
    border-bottom: 2px solid rgba(0, 0, 0, 0.04);
  padding:20px;
  width:220px;
}

.custom_logo p
{
	padding-bottom:10px;
}

.right_content a:hover {
  text-decoration:underline;
}
.moduletable_banner2 {
}
.moduletable_banner_inner {
  margin-top:20px;
}
.moduletable_download_btn {
  height:63px;
}
.small_download a:hover {
  text-decoration:none !important;
}
.wk-accordion img {
  border: 1px solid #DDDDDD;
  box-shadow: 0 0 5px #DDDDDD;
  margin-left:20px;
}
.wk-accordion {
  font-size:12px;
}
.moduletable_buy_btn {
  margin-top:20px;
}
.moduletable_buy_btn a {
  display:inline-block;
  height:70px;
  width:242px;
  background-image:url(http://mail.unitecms.net/templates/website/images/buy_btn.jpg);
  font-size:26px;
  color:white;
  font-style:italic;
  font-weight:bold;
  text-align:right;
  line-height:2.5em;
  padding-right:22px;
  cursor:pointer;
  background-repeat:no-repeat;
  background-position:top;
  border-radius:5px;
  border-bottom:3px solid #1386a7;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.moduletable_buy_btn a:hover {
  background-position:bottom;
}
a.download_btn {
  display:block;
  height:70px;
  width:242px;
  background-image:url(http://mail.unitecms.net/templates/website/images/download_btn.jpg);
  font-size:0px;
  color:transparent;
  font-style:italic;
  font-weight:bold;
  text-align:right;
  line-height:2.5em;
  padding-right:22px;
  cursor:pointer;
  background-repeat:no-repeat;
  background-position:top;
}
a.download_btn:hover {
  background-position:bottom;
}
#ff_formdiv3, #ff_formdiv2 {
  width:480px;
}

.moduletable_demo {
  margin-bottom:20px;
}
.link_login {
  color:gray;
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  font-size:14px;
  cursor:pointer;
  text-align:center;
  float:right;
  border-radius:5px;
  display:block;
  color:white;
  border:1px solid white;
}
.link_login:hover {
	opacity:0.7;
	background-color:transparent !important;
}
.top_login_wrapper a {
  
  
}
.top_login_wrapper span {
  font-weight:bold;
  font-size:15px;
}
._addthis {
  margin-top:20px;
  margin-bottom:20px;
}
.nivo-slider-wrapper {
  margin-bottom:10px;
}
.moduletable_trial_btn a {
  display:block;
  padding:10px 5px;
  float:left;
  color:white;
  text-decoration:none;
  background-color: #5BB75B;
  background-image: -moz-linear-gradient(center top, #62C462, #51A351);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.35) inset, 0 10px 20px rgba(255, 255, 255, 0.12) inset, 0 -10px 30px rgba(0, 0, 0, 0.12) inset;
  display:block;
  width:252px;
  font-size:15px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.45);
  margin-top:20px;
  text-align:center;
}
.moduletable_trial_btn a:hover {
  background-color: #51A351;
  background-image: -moz-linear-gradient(center top, #51A351, #62C462);
}
.moduletable_trial_btn {
  height:63px;
}
.moduletable_logo div.slogan {
  font-size:12px !important;
  font-style:italic;
  margin-top:-10px;
  color:white;
}
#demo_images a {
  display:block;
  position:relative;
  xbackground-image:url(http://mail.unitecms.net/templates/website/images/live_demo_hover.png);
  width:598px;
  height:219px;
}
#demo_images a img {
  display:none;
  opacity:0.2;
  filter:alpha(opacity=0.2);
}
#demo_images a.demo_arrows {
  background-image:url(http://mail.unitecms.net/images/arrow-demo.jpg);
}
#demo_images a.demo_bullets {
  background-image:url(http://mail.unitecms.net/images/bullet-demo.jpg);
}
#demo_images a.demo_border {
  background-image:url(http://mail.unitecms.net/images/border-demo.jpg);
}
#demo_images a.demo_resize {
  background-image:url(http://mail.unitecms.net/images/resize-demo.jpg);
}
#demo_images a.demo_captions {
  background-image:url(http://mail.unitecms.net/images/caption-demo.jpg);
}
#demo_images a.demo_trans {
  background-image:url(http://mail.unitecms.net/images/transition-demo.jpg);
}
a.img_overlay {
  background-image:url(http://mail.unitecms.net/templates/website/images/live_demo_hover.png);
  width:598px;
  height:219px;
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
.item-page a.small_download:hover {
  text-decoration:none !important;
}
#pricing-tables {
  color: #03060B;
  display: block;
  float: left;
  margin: 0 0 35px;
  width: 100%;
}
/*
.price-box {
  background: none repeat scroll 0 0 transparent;
  float: left;
  margin: 0;
  opacity: 0.7;
  text-align: center;
  width:315px;
}
*/
.pretty-hover {
  -moz-transform: rotate(0deg);
  border-radius: 5px 5px 5px 5px;
  float: left;
  opacity: 100;
  position: relative;
  z-index: 10;
}
.pretty-hover-slide {
  border-radius: 5px 5px 5px 5px;
  box-shadow: 1px 2px 5px #555555;
  float: left;
  margin: -5px;
  position: relative;
  z-index: 10;
}
.price-box-header {
  height: 66px;
  margin: 0;
  width: 100%;
  background-color:#2AB3DE;
}
.price-box-header h3, .price-box-header h4, .price-box-header p {
  color: #F5F5F5;
  text-shadow: 1px 1px #333333;
}
.price-box-header h3 {
  font-size: 23px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 0;
  padding: 11px 0 0;
  text-shadow: none !important;
  text-transform: uppercase;
}
.price-box-header h4 {
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 32px;
  font-weight: 400;
  margin: 0;
  padding: 22px 0 0;
  background-color:#2AB3DE;
}
.price-box-header p {
  font-family: Georgia, Times New Roman, Times, serif;
  font-style: italic;
  margin: 5px 0 0;
  padding: 0;
  background-color:#333;
}
.price-box ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.price-box li {
  color: #636363;
  display: block;
  float: left;
  font-size: 10px;
  margin: 0;
  padding: 9px 0;
  text-transform: uppercase;
  width: 100%;
  padding-left:0px !important;
  background-image:none !important;
}
.pricebox-description {
  color: #636363 !important;
  font-size: 13px !important;
  font-style: italic !important;
  font-weight: 400 !important;
  text-transform: none !important;
}
.price-box li span {
  color: #071017 !important;
  display: block;
  float: left;
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 17px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: capitalize;
  width: 100%;
}
.price-box li.last {
  border-radius: 0 0 5px 5px;
}
.odd {
  background: none repeat scroll 0 0 #F5F5F5;
}
.even {
  background: none repeat scroll 0 0 #CCCCCC;
}
.hot {
  float: left;
  margin: -1px -50px 0 -1px;
}
.price-box .button {
  height: 20px;
  padding-top: 20px;
  width: 200px;
  border-radius:30px;
  background-color: #2AB3DE;
  color: white;
  display: block;
  font-size: 15px;
  margin-top: 10px;
  padding: 10px 5px;
  text-align: center; 
  text-decoration: none;
  width:267px;
  margin-left:19px;
  margin-bottom:10px;
}
.price-box .button:hover {
  text-decoration:none !important;
  background-color: #5BC0DE;
}
.box_left {
  margin-right:20px;
}
.unite-carousel-wrapper li {
  padding:0px !important;
}
.img_shadow {
  border: 1px solid #DDDDDD;
  box-shadow: 0 0 5px #DDDDDD;
  margin-top:15px;
}
.previewselector_container {
  height: 42px;
  margin: 10px auto 0px;
  width: 332px;
}
.previewselector {
  background: url("http://mail.unitecms.net/templates/website/images/selectpreview.png") no-repeat scroll 0 -42px transparent;
  float: left;
  height: 42px;
  width: 125px;
}
.previewselector.zweite {
  background-position: -125px 0;
  width: 110px;
}
.previewselector.dritte {
  background-position: -235px 0;
  width: 96px;
}
.previewselector.selected, .previewselector:hover {
  background-position: left top;
}
.previewselector.zweite:hover, .previewselector.zweite.selected {
  background-position: -125px -42px;
  width: 110px;
}
.previewselector.dritte:hover, .previewselector.dritte.selected {
  background-position: -235px -84px;
  width: 96px;
}
.body_wide div.content_container ul.menu li {
  display:inline-block;
  list-style:none;
  margin-right:8px;
  margin-left:8px;
}
.body_wide div.content_container ul.menu li a {
  padding:10px 15px;
  background-color: #F5F5F5;
  background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border-color: #CCCCCC #CCCCCC #B3B3B3;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  display:inline-block;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  font-size:14px;
}
.body_wide div.content_container ul.menu li a:hover {
  background-color: #E6E6E6;
  background-image: -moz-linear-gradient(center top, #E6E6E6, #FFFFFF);
}
.body_wide div.content_container ul.menu li.active a {
  background-color:#5BC0DE;
  background-image: -moz-linear-gradient(center top, #5BC0DE, #2F96B4);
  color:white;
}
.moduletable_rfd {
  margin-top:30px;
  margin-bottom:60px;
}
.body_wide .none {
  display:none !important;
}
.body_wide .moduletable_buy_btn {
  margin-top:0px;
}
.body_wide ul.menu {
  margin-top:30px;
  text-align:center;
}
#user_name_formAcymailing1, #user_email_formAcymailing1 {
  padding:10px 5px;
  background-color:#ddd;
  margin-top:5px;
  border:none;
  border-bottom:2px solid lightgray;
  width:240px;
}
.moduletable_box h3 {
  color: #222222;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}
.subbutton {
  background-color:#2AB3DE;
  border-radius:30px;
  border:none;
  color: white;
  display: block;
  float: left;
  margin-top: 10px;
  padding: 10px 20px;
  text-decoration: none;
  cursor:pointer;
}
.acymailing_introtext {
  color: gray;
  font-size: 12px;
  line-height: 1.5em;
}
.item-page ul.language-switcher {
  background-clip: padding-box;
  background-color: rgba(0, 0, 0, 0.4);
  background-image: url("http://mail.unitecms.net/templates/website/images/down-arrow.png") !important;
  background-position: -11px 9px;
  background-repeat: no-repeat !important;
  border: 1px solid rgba(0, 0, 0, 0.7);
  border-radius: 4px 4px 4px 4px;
  float: left;
  padding: 0 20px 0 4px !important;
}
.item-page ul.language-switcher:hover {
}
.item-page ul.language-switcher li {
  display: none;
  height: 14px;
  margin: 4px 0;
  padding: 2px;
  background:none !important;
  border-bottom:none !important;
}
.item-page ul.language-switcher img {
  vertical-align: top;
}
.item-page ul.language-switcher li.lang-active {
  display: block;
}
.item-page ul.language-switcher:hover li {
  display: block;
}
.item-page ul.language-switcher li:hover {
  border: 1px solid #000000 !important;
  padding: 1px;
}
div.unitevticker_container li {
  background-image:none;
}
div.body_wide
{
  color:#333;
}

div.body_wide a
{
  color:#09F;
}
div.body_wide .moduletable_buy_btn a
{
  color:#fff;
}

div.body_wide .top_container_wide a
{
	color:#fff !important;
}

div.body_wide .content_container
{
max-width:1170px
}

.account_text_wrapper
{
  background-color:#26292C;
  margin-top:-10px;
  margin-left:-10px;
  padding:10px;
  width:151px;
}

.product
{
  text-align:center;
  float:left;
  border: 1px solid #DDDDDD;
  box-shadow: 0 0 5px #DDDDDD;
  padding:15px;
  margin-bottom:30px;
}

.product img
{
  border: 1px solid #DDDDDD;
  width:278px;
  margin-bottom:10px;
}
  
.product a.button
{
  display:inline-block;
  padding:10px 20px;
  margin:10px;
  text-decoration:none;
  background-color:#2AB3DE;
  color:white;
  border-radius:5px;
  border-bottom:3px solid #1386a7;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}

.product a.button:hover
{
  background-color:#26a1c4;
}

div.body_wide
{
  text-align:center;
}

.unite-menu
{
  text-align:left;
} 

a.mega_download
{
	background-color:#2AB3DE;
	border-bottom: 3px solid #1386A7;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 26px;
    font-style: italic;
    font-weight: bold;
    height: 70px;
    line-height: 2.5em;
    text-align:center;
    width: 260px;
	margin-top:20px;
}

a.mega_download:hover {
  background-color: #2F96B4 !important;
  }
  
#showshow div.body_wide .content_container
{
	width:100%;
	max-width:100%;
	padding:0px;
	margin-top:30px;
}

#showshow hr
{
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #CCCCCC;
	margin:60px 0px 30px 0px;
}

#showshow h2
{
	margin-top:30px;
	margin-bottom:20px;
	font-size:26px;
	font-weight:bold;
	letter-spacing:2px;
}
#showbiz_1_1
{
	margin-bottom:30px !important;
}

.moduletable_features
{
}
.moduletable_features h2
{
	 color: #2AB3DE;
    font-size: 26px;
    margin-top: 20px;
    padding-bottom: 3px;
	text-align:center;
}

.moduletable_features h3
{
	 color: gray;
    font-size: 18px;
    padding-bottom: 20px;
	text-align:center;
	margin-bottom:10px;
}


.moduletable_features .itembox
{
	float:left;
	width:290px;
	padding:15px;
	margin-bottom:10px;
}

.moduletable_features .itembox img
{
	float:left;
	margin-right:20px;
}

.moduletable_features .itembox h4
{
	font-size:18px;
	color:#333;
	padding-bottom:0px;
	margin-bottom:5px;
	border-bottom:none;
	margin-top:0px;
}

.moduletable_features .itembox p
{
	font-size:12px;
	color:gray;
}

.moduletable_support
{
	padding:20px;
}

.moduletable_support h2
{
	 color: #2AB3DE;
    font-size: 26px;
    margin-top: 20px;
    padding-bottom: 10px;
}

.moduletable_support h4
{
	font-size:18px;
	color:#333;
	padding-bottom:0px;
	margin-bottom:5px;
	border-bottom:none;
	margin-top:0px;
}

.moduletable_support p
{
	margin-top:20px;
	color:gray;
}

.moduletable_support ul
{
	margin-top:20px;
	color:gray;
	padding-left:20px;
	margin-bottom:20px;
}

.moduletable_spotlight
{
	padding:20px;
	text-align:center;
	margin-bottom:20px
}


.moduletable_spotlight h2
{
	 color: #2AB3DE;
    font-size: 26px;
    padding-bottom: 20px;
}

/*.moduletable_spotlight a
{
	border: 1px solid #D3D3D3;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    margin-left: 10px;
	margin-right:10px;
    padding: 5px;
	display:inline-block;
	height:111px;
}*/
.moduletable_spotlight a img
{
	display:inline-block;
}

.moduletable_customers 
{
	margin-top:40px;
}

.moduletable_customers h2
{
	 color: #2AB3DE;
    font-size: 26px;
    margin-top: 20px;
    padding-bottom: 10px;
	text-align:center;
}

.moduletable_customers h4
{
	font-size:18px;
	color:#333;
	padding-bottom:0px;
	margin-bottom:5px;
	border-bottom:none;
	margin-top:0px;
	text-align:center;
}

.moduletable_customers div.quote
{
	padding:20px;
	float:left;
	width:285px;
	margin-bottom:40px;
}

.moduletable_customers div.quote img
{
	border-radius:50px;
	margin-right:15px;
}


.moduletable_customers div.quote p
{
	color:gray;
	font-size:12px;
	margin-bottom:20px;
}

.moduletable_customers div.quote div.part
{
	color:gray;
	font-size:12px;
}

div.flatphone
{
	background-image: url("http://mail.unitecms.net/templates/website/images/flatphone.png");
	width:354px;
	height:714px;
}

#showbiz_1_1 ul li
{
	padding-left:0px !important;
}

.moduletable_rev_menu
{
	background-color:#000;
}
.moduletable_rev_menu ul
{
	margin:0px !important;
	padding:0px;
	text-align:center;
	list-style:none;
}

.moduletable_rev_menu ul li
{
	display:inline-block;
}

.moduletable_rev_menu ul li a
{
	text-decoration:none;
	color:gray;
	padding:20px 30px;
	text-align:center;
	display:inline-block;
}

.moduletable_rev_menu ul li.active a
{
	color:white;
}

.moduletable_rev_menu ul li a:hover
{
	color:#2ab3de
}

.moduletable_rev_responsive, .moduletable_ken_revolution
{
	max-width:1170px;
	padding-top:30px;
	margin:0 auto;
}

.body_wide .item-470
{
	display:none !important;
}



 @media (max-width:960px) {
  div.body_wide .content_container
  {
    width:100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  }
  
  div.body_wide .moduletable_menu
  {
    display:none;
  }
  
  .top_login_wrapper
  {
    display:none;
  }

}
  
/* Custom by oCoder */

/* Style for Module Feature - Professional Joomla Extensions For Beginers & Gurus */
.moduletable_features .itembox {
  margin-bottom: 0;
  padding: 35px 2% 30px 3%;
  width: 28.33%;
  height: 80px;
}
.moduletable_features .itembox.money-for {
  background-color: #00b4db;
}
.moduletable_features .itembox.very-easy {
  background-color: #a56896;
}
.moduletable_features .itembox.unlimited {
  background-color: #a1c44c;
}
.moduletable_features .itembox.responsive {
  background-color: #fdab53;
}
.moduletable_features .itembox.drag-drop {
  background-color: #63cbaa;
}
.moduletable_features .itembox.support {
  background-color: #ef5b5b;
}
.moduletable_features .itembox h4, .moduletable_features .itembox p {
  color: #fff;
  float: right;
  width: 75%;
}
.moduletable_features .itembox h4 {
  margin-top: 5px;
  margin-bottom: 10px;
}
.moduletable_features .itembox img {
  width: 35px;
}

/* Style for Module Spotlight - Take a look at our most popular*/
.moduletable_spotlight .item-wrap {
  width: 27.33%;
  float: left;
  margin: 3% 2% 3% 3%;
  border: 1px solid #e1e5e6;
  background-color: #fff;
}
.moduletable_spotlight .item-wrap .content {
  width: 94%;
  margin: 3%;
  border: none;
  height: 110px;
}
.moduletable_spotlight .item-wrap .content img {
  margin-top: 10px;
}
.moduletable_spotlight .item-wrap .content h5 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
}
.moduletable_spotlight .item-wrap .content h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  margin-top: 5px;
}

.moduletable_spotlight .item-wrap.revolution-slider .content {
  background-color: #00b4db;
}
.moduletable_spotlight .item-wrap.horizontal-carousel .content {
  background-color: #a56896;
}
.moduletable_spotlight .item-wrap.nivo-slider .content {
  background-color: #a1c44c;
}
.moduletable_spotlight .item-wrap.showbig .content {
  background-color: #fdab53;
}
.moduletable_spotlight .item-wrap.accordion .content {
  background-color: #63cbaa;
}
.moduletable_spotlight .item-wrap.tabs .content {
  background-color: #ef5b5b;
}

/* Style for Module Videos -  */
.videos {
  margin-bottom: 40px;
  padding:50px 0px;
  background-color:#f4f7f7;
  border-top:1px solid lightgray;
  border-bottom:1px solid lightgray;
}
.moduletable_videos h3 {
  color: #2AB3DE;
  font-size: 26px;
  padding-bottom: 30px;
  text-align: center;
}
.moduletable_videos .item-video {
  float: left;
  width: 50%;
  text-align:center;
}
.moduletable_videos .item-video .content {
  width: 450px;
  display:inline-block;
  /*margin: 0 auto;*/
}
.moduletable_videos .item-video .content .comment-block {
  margin-top: -3px;
  background: #404040;
  color: #fff;
  padding: 20px 40px; 
}
.moduletable_videos .item-video .content .comment-block .comment {
  font-family: "Time New Roman";
  font-style: italic;
}
.moduletable_videos .item-video .content .comment-block .name {
  text-transform: uppercase;
  font-size: 11px;
  margin-top: 10px;
}

.stuff
{
	padding-bottom:50px;
}

/* style for Great features (extension detail page)*/
.module-block.icons {
  background-color: #f4f7f7;
  border-bottom: 1px solid lightgray;
  border-top: 1px solid lightgray;
}
.ext-great-features h1 {
  font-size: 30px;
  margin: 30px 0 20px;
  text-align:center;
}

.ext-great-features p
{
	text-align:center;
}

.ext-great-features .item-feature {
  width: 23%; float: left; text-align: center; margin: 50px 1% 0; height: 200px;
}
.ext-great-features .item-feature h2 {
  font-size: 17px; padding: 15px 0; color: #a56896;
}
.ext-great-features .item-feature p {
  color: #354a4e; font-size: 13px;
}

/* style for Menu Top (extension detail page)*/
.ext-banner .wrapper {
  background: #a46498; padding: 10px 0;
}
.ext-banner .wrapper .container {
  display: table;
}
.ext-banner .wrapper .container .ext-icon {
  width: 30%; float: left;
}
.ext-banner .wrapper .container .ext-icon .ext-img {
  float: left; margin-right: 20px; margin-top: 5px;
}
.ext-banner .wrapper .container .ext-icon .ext-title {
  float: left; color: #fff;
}
.ext-banner .wrapper .container .ext-menu {
  float: left; width: 54%; margin-top: 15px;
}
.ext-banner .wrapper .container .ext-menu a {
  color: #fff; margin: 15px 30px;
}
.ext-banner .wrapper .container .ext-buy {
 float: right; margin-top: 3px;
}
.ext-banner .wrapper .container .ext-buy a {
  float: left; border: 1px solid #fff; padding: 5px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  transition:1s;
  opacity:0.7;
}

.ext-banner .wrapper .container .ext-buy a:hover
{
	padding:5px 20px;
	transition:1s;
	opacity:1;
}



.ext-banner .wrapper .container .ext-buy a:first-child {
  margin-right: 10px;
}
.ext-banner .wrapper .container .ext-buy a .buy-icon {
  float: left; margin-right: 5px;
}
.ext-banner .wrapper .container .ext-buy a .buy-title {
  float: left; color: #fff; margin-top: -5px;
}

/* style for Themes Demo (extension detail page)*/
.moduletable_demo-full h2 {
 margin: 40px 0px 20px; width: 100%; font-size: 36px; color: #354a4e;
 text-align:center;
}
.moduletable_demo-full .ext-theme {
  width: 29%;
  float: left; 
  text-align: center; 
  height: 370px;
  background-color:#f1f1f1;
  border:1px solid lightgray;
  box-shadow:2px 2px 2px rgba(0,0,0,0.1);
  margin: 2%;
  box-sizing:border-box;
}

.demo-full
{
	padding-bottom:40px;
}

.moduletable_ug_sub_menu
{
	text-align:center;
	padding-top:20px;
}

.moduletable_ug_sub_menu li
{
	list-style:none;
	display:inline-block;
}

.moduletable_ug_sub_menu li a
{
	padding:10px 20px;
	display:inline-block;
	background-color:#eee;
	margin:0 5px;
	border-radius:3px;
	box-sizing:border-box;
	border:1px solid transparent;
}

.moduletable_ug_sub_menu li a:hover
{
	border:1px solid #0e8ccd;
}

.moduletable_ug_sub_menu li.active a
{
	background-color:#0e8ccd;
	color:white;
}

#themes-submenu
{
	background-color:rgba(0,0,0,0.8);
	text-align:center;
	padding:15px 0px;
}

#themes-submenu a
{
	display:inline-block;
	color:rgba(255,255,255,0.5);
	padding:15px;
}

#themes-submenu a:hover
{
	background-color:black;
	color:white;
}

#themes-submenu a img
{
	margin-bottom:15px;
	opacity:0.5;
	width:170px;
}

#themes-submenu a:hover img
{
	opacity:1;
}

.ext-theme:hover
{
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
    transform: scale(1.1, 1.1);
    transition: all 0.5s ease-out 0s;
}

.ext-theme
{
    transition: all 0.5s ease-out 0s;
	cursor:pointer;
}

.ext-menu a:hover
{
	opacity:0.7;
}

ul.breadcrumb_breadcrumbs li
{
	list-style:none !important;
	display:inline-block !important;
	background-image:none !important;
	padding-left:0 !important;
}

div.moduletable_breadcrumbs ul
{
	margin-bottom:0 !important;
}

ul.breadcrumb_breadcrumbs li

{
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
}

span.divider
{
	display:inline-block;
	padding-left:10px;
}
.moduletable_demo-full .ext-theme img {
  width: 100%;
}
.unite-revolution-slider img {
  max-width: 100%;
}
.unite-revolution-slider .moduletable_demo-full img {
  width: 100%;
}
.unite-revolution-slider .first-part {
  margin-top: 40px;
  clear: both;
}
.unite-revolution-slider .first-part .buy-button {
  background: #2e313a !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 14px;
  padding-bottom: 14px !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-top: 13px !important;
  color: #fff;
}
.unite-revolution-slider .first-part .banner-top {
  width: 540px;
}
.unite-revolution-slider .first-part .banner-bottom {
  width: 1170px;
  margin: 40px 0 20px;
}
.unite-revolution-slider .first-part .wpb_wrapper h2 {
  font-weight: 100; 
  font-size: 40px; 
  line-height: 40px;
  margin: 15px;
}
.unite-revolution-slider .first-part .wpb_wrapper p {
  font-weight: 300; font-size: 20px; line-height: 30px;
}
.unite-revolution-slider .second-part {
  background-color: #3f424a;
  color: #fff;
  padding: 50px 0 0;
  float: left;
  width: 100%;
  margin-top: 70px;
  clear: both;
}
.unite-revolution-slider .second-part .header-title {
  width: 100%;
  border-bottom: 1px solid #494c54;
}
.unite-revolution-slider .second-part .header-title #features {
  color: #fff; margin-bottom: 20px;font-size: 35px;font-weight: 800;
}
.unite-revolution-slider .second-part .header-title .description {
  font-weight: 300; font-size: 20px; line-height: 30px;
}
.unite-revolution-slider .second-part .header-title .icon-block {
  width: 100%;float: left;
}
.unite-revolution-slider .second-part .header-title .icon-block .icon-item {
  width: 20%;float: left;
}
.unite-revolution-slider .second-part .header-title .icon-block .icon-item img {
  width: 160px;
  height: 160px;
}
.unite-revolution-slider .second-part .main-content {
  width: 96%;
  padding: 2%;
}
.unite-revolution-slider .second-part .block-wrap {
  float: left;
  width: 30%;
  margin: 1%;
  text-align: left;
}
.unite-revolution-slider .second-part .block-wrap .header {
  font-weight: 800; font-size: 16px; padding: 7px 10px;  padding-bottom: 5px;  padding-left: 0;  background: rgba(0,0,0,0.25);  -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;  
  margin-bottom: 12px;
  float: left;
  width: 100%;
}
.unite-revolution-slider .second-part .block-wrap .header .featureicon {
  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  border-radius: 50%;  width: 30px;  height: 30px;  margin-left: 5px;  margin-right: 5px;  margin-bottom: 1px;
  float: left;
}
.unite-revolution-slider .second-part .block-wrap .header .title {
  margin-top: 5px;
}
.unite-revolution-slider .second-part .block-wrap .checklist {
  clear: both;
  padding-left: 20px;
  margin-bottom: 30px;
}
.unite-revolution-slider .second-part .block-wrap .checklist li {
  line-height: 24px;    margin-bottom: 7px;  
}
.unite-revolution-slider .second-part .block-wrap .checklist li .newspan {
  font-size: 12px;  font-weight: 800;  color: #fff;  background: #e03300;  padding: 0px 3px;  margin-left: 10px;  float: none;
}
.unite-revolution-slider .moduletable_demo-full .ext-theme {
  height: 440px;
}
.moduletable_demo-full .ext-theme .content {
  padding: 15px;
}
.moduletable_demo-full .ext-theme .content h3 {
  float: left; color: #a56896; font-size: 20px; line-height: 35px;
}
.moduletable_demo-full .ext-theme .content a {
  float: right; padding: 10px 20px; border-radius: 5px; border: 1px solid #a56896; color: #a56896;
}
.moduletable_demo-full .ext-theme .content p {
  clear: both; text-align: left; font-size: 13px; padding-top: 15px;
}

.footer {
  float: left;
  width: 100%;
}
.moduletable_disclaimer {
  float: left;
  background: #39494c;
  width: 100%;
}

#yoo-zoo .item
{
	padding:50px 80px;
	text-align:left;
}

#yoo-zoo .item img
{
	box-sizing:border-box;
	border:20px solid white;
	box-shadow:2px 3px 5px rgba(0,0,0,0.2);
}

#yoo-zoo .items-separator
{
	border-top:none;
}
#yoo-zoo .item h1.pos-title
{
	padding-bottom:20px;
}

#yoo-zoo .items div.teaser-item{
	padding:8px;
	box-sizing:border-box;
	text-align:left !important;
}

#yoo-zoo .items h2.pos-title a
{
	background-color:#f9f9f9;
	display:block;
	padding:10px;
	color:black;
}

#yoo-zoo .items p.pos-links span a
{
	background-color:#f9f9f9;
	display:block;
	padding:0px 10px 10px 10px;
	border-bottom:3px solid lightgray;
}

#yoo-zoo .details h1.title
{
	padding-bottom:20px;
	text-align:left;
}

#yoo-zoo .items .row
{
	padding:0;
}

#yoo-zoo .items-separator
{
	padding-top:0px;
}

.give
{
	padding:80px;
	background-color:#a56896;
	text-align:center;
	
}

.give .moduletable_give h3
{
	color:white;
	font-size:22px;
	padding-bottom:30px;
}

.give .moduletable_give input.email
{
	width:500px;
	background-color:transparent;
	border:none;
	text-align:center;
	border-bottom:1px solid rgba(255,255,255,0.6);
	color:white;
	padding:20px;
	font-size:38px;
	transition:1s;
}

.give .moduletable_give input.email:focus
{
	border-bottom:1px solid rgba(255,255,255,1);
	width:580px;
	transition:1s;
}


.give .moduletable_give input.button
{
	background-color:#333;
	border:none;
	padding:10px 30px;
	border-radius:5px;
	margin-top:30px;
	font-size:20px;
	color:white;
	text-transform:uppercase;
	cursor:pointer;
}

.pos-content tab
{
	width:100%;
}

.unlimited-header
{
	background-image:url(http://mail.unitecms.net/templates/website/images/unlimited-header.jpg);
	padding-top:150px;
	padding-bottom:150px;
	text-align:center;
	color:white;
}

.unlimited-header h1
{
	font-size:64px;
	font-weight:100;
	color:white;
}

.unlimited-header p
{
	font-size:24px;
	padding-bottom:50px;
}

.unlimited-header a
{
	background-color: #65b446;
border-radius: 30px;
color: white;
display: inline-block;
font-weight: 600;
margin: 0 10px;
padding: 10px 20px;
text-decoration: none;
text-transform: uppercase;
width: 100px;
}

.bundles h2
{
	font-size:34px;
	padding-bottom:50px;

}

.bundles 
{
	max-width:1200px;
	margin:0 auto;
	padding-top:100px;
		text-align:center;
}

.bundles div.bundle
{
	display:inline-block;
	min-width:320px;
	max-width:520px;
	margin:15px;
}

.bundles div.bundle img
{
	width:100%;
}